ncurses_napms
ncurses_newpad
Ncurses Functions
PHP Manual

# ncurses_new_panel

(PHP 4 >= 4.3.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_new_panel — Create a new panel and associate it with window

### Description

resource ncurses_new_panel ( resource `$window` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

ncurses_napms
ncurses_newpad
Ncurses Functions
PHP Manual